@media only screen and (max-width:760px) {
img {max-width:100%; height:auto;}


/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section header {width:96%; padding:0 2%;}
	#header_section header figure {width:100%; text-align:center;}
	#header_section header nav {width:100%; text-align:center; padding:0 0 20px 0;}
	
	.tinynav {display: block;}
 	#nav {display: none;}


		
	
		
/* 	-----------------------------------------------------
	------------------- Banner Styles -------------------
	----------------------------------------------------- */
	#banner_section article {width:87.6%; padding:4%; margin:0 2%;}
	
		#banner_section aside {width:100%;}
		#banner_section aside ul li figure {padding:10px 0;}
		#banner_section aside ul li figcaption {float:right;}
		
		#banner_section section {width:100%; margin-top:15px;}

	
		
/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#main_section {width:92%; padding:4%;}
	
		#main_section .left_panel {width:100%; padding:0;}
		#main_section .left_panel figure {width:auto; padding:0 6px 0 0;}
		#main_section .left_panel aside {width:auto;}
		#main_section .left_panel .map {width:91.6%; padding:4%;}
		#main_section .right_panel {width:100%; padding:0;}
	
		ul.form li .label {width:100%; padding:0; text-align:left;}
		ul.form li .field {width:100%;}
		#main_section article.contactForm {width:100%; padding:0;}
	
	#main_section article.contactinfo, #main_section .map, #main_section article.contactForm {
		float:none;
		width:auto;}
		
	#login_box {margin:0 auto; padding:4%; width:92%; height:220px; background:none; background-color:#1e2865; border-radius:10px;}	
	#login_box input[type="text"] {margin:0; padding:10px 2% 10px 8%; width:90%;}
	#login_box input[type="password"] {margin:0; padding:10px 2% 10px 8%; width:90%;}
		
	#inner_section {min-height:inherit;}
	
	#main_section article table td {display:block;}
	.img_left {margin:0; float:left;}
		.mar {margin-left:0;}
		
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section footer {width:100%; padding:0;}
	#footer_section footer .left {width:92%; padding:4%; text-align:center;}
	#footer_section footer .right {width:92%; padding:4%; text-align:center;}
			
	#footer_section footer ul {text-align:center;}
	#footer_section footer ul li {display:inline; float:none;}
	#footer_section footer ul li a {display:inline-block;}
	#footer_section footer ul li span {padding:0;}	


}

